Ubuntu

Comment 35 for bug 311748

.I don't get it anymore, i tried to download the driver 6.9.0.91-1ubuntu4 it is only available as a source package, i had to search google for it to find it on the site of Bryce Harrington. I get errors when i make this file after a succesfull ./configure.
I've attahed the errors i get.

I'm not (yet) an expert in linux please tell me how to make sure i use the 6.9.0.91-1ubuntu4 driver?